/* ----------------------------------------------------------------------------------------------------
	Basic
---------------------------------------------------------------------------------------------------- */

.is-root-container {
	font-family: "FranklinPro", "FranklinITCProLight", "Franklin Gothic Medium",
		"Franklin Gothic", "ITC Franklin Gothic", "Apple SD Gothic Neo",
		"Myriad Set Pro", "Helvetica Neue", "Helvetica Neue Light", Helvetica,
		Arial, "Lucida Grande", sans-serif;
	line-height: 20px;
	color: #2a2a2a;
}

.is-root-container > p,
.is-root-container > h1,
.is-root-container > h2,
.is-root-container > h3,
.is-root-container > h4,
.is-root-container > h5,
.is-root-container > h6,
.is-root-container > ul,
.is-root-container > ol,
.is-root-container > blockquote {
	max-width: 640px;
	margin: 0 auto;
}

.is-root-container h1 {
	font-family: "PostoniWide", "Bodoni 72", "Bodoni MT", Didot, "Didot LT STD",
		"Hoefler Text", Garamond, Georgia, serif;
	font-size: 4.5rem;
	line-height: 1.05em;
	font-weight: 100;
	max-width: 1200px;
	margin: 0 auto 0 auto;
	padding-top: 104px;
	padding-bottom: 16px;
}

.is-root-container h1.has-text-align-left {
	max-width: 1440px;
	line-height: 1.1em;
	font-size: 56px;
}

.is-root-container h2 {
	font-family: "PostoniWide", serif;
	font-size: 4rem;
	line-height: 1.05em;
	font-weight: 300;
	margin-top: 4rem;
	margin-bottom: 2rem;
}

.is-root-container h1 + h3 {
	margin: 0 auto 64px auto;
	font-family: "FranklinITCProLight", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.5rem;
	line-height: 1.25em;
	max-width: 900px;
	-webkit-font-smoothing: antialiased;
}

.is-root-container h3 {
	font-family: "PostoniWide", serif;
	font-size: 3rem;
	line-height: 1.05em;
	margin-top: 64px;
	margin-bottom: 32px;
}

.is-root-container h4 {
	font-family: "FranklinITCProBold", sans-serif;
	font-size: 1.375rem;
	line-height: 30px;
	margin-bottom: 32px;
}

.is-root-container h5 {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 0;
	max-width: 988px;
}

.is-root-container h6 {
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.25rem;
	margin-bottom: 1rem;
}

.is-root-container p,
.is-root-container ul,
.is-root-container ol {
	font-family: Georgia;
	font-size: 1.25rem;
	line-height: 1.6em;
	margin-bottom: 1.33em;
}

.is-root-container .has-small-font-size {
	font-size: 13px;
}

.is-root-container .has-medium-font-size {
	font-size: 20px;
}

.is-root-container .has-large-font-size {
	font-size: 36px;
}

.is-root-container .has-x-large-font-size {
	font-size: 42px;
}

.is-root-container a:not(.bc-logo) {
	color: #1955a5;
	text-decoration: none;
	white-space: pre-line;
}

.is-root-container sup a,
.is-root-container sub a {
	text-decoration: none;
}

.is-root-container ul,
.is-root-container ol {
	padding-left: 48px;
}

.is-root-container ul ul,
.is-root-container ol ol {
	margin-left: 0px;
	list-style-type: disc;
}

.is-root-container hr {
	border: none;
	border-top: 1px solid #d5d5d5;
	display: block;
	max-width: 100%;
	width: 988px;
	margin: 30px auto;
	clear: both;
}

.is-root-container figure {
	margin-top: 48px;
	margin-bottom: 32px;
}

.is-root-container figure img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.is-root-container figure figcaption {
	text-align: left;
	font-family: "FranklinITCProLight", sans-serif;
	font-size: 1rem;
	line-height: 1.5em;
	color: #6e6e6e;
	margin-left: auto;
	margin-right: auto;
	max-width: 988px;
	text-align: center;
	display: block;
}

.is-root-container wp-ad:first-of-type {
	margin-top: 48px !important;
}

.is-root-container h1:first-of-type,
.is-root-container wp-ad:first-of-type + h1 {
	padding-top: 48px;
}

/* ----------------------------------------------------------------------------------------------------
	Alignment
---------------------------------------------------------------------------------------------------- */

.is-root-container .alignfull {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
}

.is-root-container .wp-block-image.alignfull {
	width: 92%;
}

.is-root-container .wp-block-image.is-hero {
	max-width: 100% !important;
	width: 100% !important;
	margin-top: 0 !important;
}

.is-root-container .alignfull:first-of-type {
	margin: 40px auto 64px auto;
}

.is-root-container .alignwide {
	margin: 64px auto;
	max-width: 988px;
	width: 988px;
}

.is-root-container .aligncenter {
	margin: 48px auto;
	max-width: 640px;
	width: 640px;
	text-align: center;
}

.is-root-container .alignleft {
	float: left;
	max-width: 470px;
	margin-left: calc((100% - 988px) / 2);
	margin-right: 2em;
}

.is-root-container .alignright {
	float: right;
	max-width: 470px;
	margin-right: calc((100% - 988px) / 2);
	margin-left: 2em;
}

.is-root-container .alignleft .alignleft,
.is-root-container .alignright .alignright {
	margin: 0;
}

.is-root-container .alignrail,
.is-root-container .alignrail figure {
	max-width: 300px;
}

.is-root-container .has-white-color.has-text-color {
	color: #ffffff;
}

/* ----------------------------------------------------------------------------------------------------
	Social Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-social-links {
	padding: 0;
	margin-bottom: 0;
	margin-top: 20px;
}

.is-root-container .wp-block-social-links .wp-social-link {
	height: 45px;
	width: 45px;
	display: inline-block;
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	color: #2a2a2a;
	margin-right: 5px;
	margin-bottom: 2rem;
}

.is-root-container .wp-block-social-links .wp-social-link a,
.is-root-container .wp-block-social-links .wp-social-link button {
	padding: 9px 10px 10px 9px;
}

.is-root-container .wp-block-social-links .wp-social-link svg {
	height: 25px;
	width: 25px;
}

/* ----------------------------------------------------------------------------------------------------
	Pull Quote Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-pullquote {
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 54px;
	margin-bottom: 54px;
	padding: 0;
	border: none;
	font-size: 2.5rem;
}

.is-root-container .wp-block-pullquote blockquote {
	margin: 0;
}

.is-root-container .wp-block-pullquote p,
.is-root-container .wp-block[data-align="left"] > .wp-block-pullquote p,
.is-root-container .wp-block[data-align="right"] > .wp-block-pullquote p {
	font-family: "PostoniWide", serif;
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 0;
	padding-left: 20px;
}

.is-root-container .wp-block-pullquote p:before {
	font-size: 2.5rem;
	content: "\201C";
	position: absolute;
	margin-left: -20px;
}

.is-root-container .wp-block-pullquote p:after {
	font-size: 2.5rem;
	content: "\201D";
}

.is-root-container .wp-block-pullquote .wp-block-pullquote__citation,
.is-root-container .wp-block-pullquote cite {
	font-style: normal;
	font-family: "FranklinITCProLight", sans-serif;
	font-size: 50%;
	text-transform: none;
	padding-left: 20px;
}

.is-root-container .wp-block-pullquote .wp-block-pullquote__citation:before,
.is-root-container .wp-block-pullquote cite:before {
	content: "\2014\0020";
}

.is-root-container .wp-block-pullquote.has-small-font-size p,
.is-root-container .wp-block-pullquote.has-medium-font-size p,
.is-root-container .wp-block-pullquote.has-large-font-size p,
.is-root-container .wp-block-pullquote.has-x-large-font-size p,
.is-root-container .wp-block-pullquote.has-small-font-size p:before,
.is-root-container .wp-block-pullquote.has-medium-font-size p:before,
.is-root-container .wp-block-pullquote.has-large-font-size p:before,
.is-root-container .wp-block-pullquote.has-x-large-font-size p:before,
.is-root-container .wp-block-pullquote.has-small-font-size p:after,
.is-root-container .wp-block-pullquote.has-medium-font-size p:after,
.is-root-container .wp-block-pullquote.has-large-font-size p:after,
.is-root-container .wp-block-pullquote.has-x-large-font-size p:after {
	font-size: inherit;
	font-style: inherit;
}

.is-root-container .wp-block-pullquote.has-small-font-size p:before,
.is-root-container .wp-block-pullquote.has-medium-font-size p:before {
	margin-left: -9px;
}

/* ----------------------------------------------------------------------------------------------------
	Author Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .by-line {
	margin-bottom: 8px;
	font-family: "FranklinITCProLight", sans-serif;
	font-size: 0.9375rem;
}

.is-root-container .by-line strong {
	font-family: "FranklinITCProBold", sans-serif;
}

/* ----------------------------------------------------------------------------------------------------
	Date Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-post-date {
	margin: 0 auto 0 auto;
	max-width: 640px;
	font-family: "FranklinITCProLight", sans-serif;
	font-size: 0.8125rem;
	line-height: 1.5em;
	text-transform: uppercase;
	margin-bottom: 2rem;
	letter-spacing: 1px;
}

.is-root-container .wp-block-columns.has-sidebar .wp-block-post-date {
	max-width: none;
}

/* ----------------------------------------------------------------------------------------------------
	Cover Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-cover {
	margin-top: 48px;
	margin-bottom: 64px;
}

.is-root-container .wp-block-cover.alignfull {
	max-width: 100%;
	margin-bottom: 64px;
}

.is-root-container .wp-block-cover.is-hero {
	min-height: 66.67vw;
	margin-top: 0;
	padding: 48px;
}

.is-root-container .wp-block-cover .wp-block-cover__gradient-background {
	background-color: transparent !important;
}

.is-root-container .wp-block-cover-mobile {
	display: none;
}

.is-root-container .wp-block-cover.is-hero .wp-block-cover__inner-container {
	max-width: 60%;
}

.is-root-container
	.wp-block-cover.has-parallax.is-hero
	.wp-block-cover__inner-container {
	max-width: 100%;
}

.is-root-container
	.wp-block-cover.has-parallax.is-hero
	.wp-block-cover__inner-container
	h1.has-text-align-left {
	border-bottom: none;
	max-width: 100%;
	width: 100%;
	margin: 0;
	font-size: 5rem;
	border: none;
}

.is-root-container .wp-block-cover.has-parallax.is-hero h3 {
	font-size: 2rem;
	max-width: 100% !important;
}

.is-root-container .wp-block-cover h1 {
	margin: 0 auto 16px;
	color: #2a2a2a;
	font-family: "PostoniWide", "Bodoni 72", "Bodoni MT", Didot, "Didot LT STD",
		"Hoefler Text", Garamond, Georgia, serif;
	font-size: 5vw;
	font-weight: normal;
	line-height: 1.05em;
	max-width: 1200px;
	text-shadow: 0 2px 2px rgb(0 0 0 / 40%);
	width: 92%;
	border: none;
	-webkit-font-smoothing: antialiased;
}

.is-root-container .wp-block-cover.is-hero h3,
.is-root-container h3.wp-block-cover-mobile {
	margin: 0 auto 16px;
	font-family: "FranklinITCProLight", Helvetica, sans-serif;
	font-size: 2vw;
	font-weight: normal;
	line-height: 1.25em;
	margin-bottom: 0;
	-webkit-font-smoothing: antialiased;
}

.is-root-container .wp-block-cover.is-hero h3.has-text-align-left {
	max-width: 92%;
}

.is-root-container .wp-block-cover.is-hero h3 {
	text-shadow: 0 2px 2px rgb(0 0 0 / 40%);
}

.is-root-container h3.wp-block-cover-mobile {
	color: #2a2a2a;
}

/* ----------------------------------------------------------------------------------------------------
	Column Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-columns.has-sidebar {
	max-width: 1440px;
	margin: 0 auto;
	padding-top: 40px;
}

.is-root-container h1 + .wp-block-columns.has-sidebar {
	border-top: 1px solid #d5d5d5;
}

.is-root-container
	.wp-block-columns.has-sidebar
	.wp-block-column:first-of-type {
	padding-right: 4%;
	border-right: 1px solid #d5d5d5;
}

.is-root-container
	.wp-block-columns.has-sidebar
	.wp-block-column:not(:first-of-type) {
	padding-left: 4%;
	margin: 0;
}

.is-root-container .wp-block-columns .alignleft {
	margin-left: 0;
}

.is-root-container .wp-block-columns .alignright {
	margin-right: 0;
}

.is-root-container .wp-block-column:first-of-type h3:first-child {
	font-family: "FranklinITCProLight", Helvetica, sans-serif;
	font-size: 28px;
	line-height: 1.25em;
	color: #5a5a5a;
	margin-bottom: 20px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

.is-root-container .wp-block-columns.has-sidebar figure.aligncenter img {
	text-align: center;
}

.is-root-container > .wp-block-columns.has-sidebar .wp-block-image {
	margin-top: 0;
	margin-bottom: 32px;
}

.is-root-container
	> .wp-block-columns.has-sidebar
	> .wp-block-column:nth-child(2)
	> .wp-block-image.size-small {
	max-width: 250px;
}

.is-root-container .wp-block-columns.has-sidebar h2 {
	font-size: 2rem;
}

.is-root-container .wp-block-columns.has-sidebar h2,
.is-root-container .wp-block-columns.has-sidebar h3,
.is-root-container .wp-block-columns.has-sidebar h4,
.is-root-container .wp-block-columns.has-sidebar h5,
.is-root-container .wp-block-columns.has-sidebar h6 {
	margin-top: 0;
}

/* ----------------------------------------------------------------------------------------------------
	External Footer
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-columns.has-sidebar ~ #wp-footer,
.is-root-container
	.wp-block-columns.has-sidebar
	~ div[data-type="wapo/footer"] {
	max-width: 1440px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}

.is-root-container
	.wp-block-columns.has-sidebar
	~ div[data-type="wapo/footer"]
	.wp-block {
	max-width: 100%;
}

/* ----------------------------------------------------------------------------------------------------
	Query Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-columns.has-sidebar .wp-block-query:before {
	width: 32px;
	background-color: #2a2a2a;
	content: "";
	display: block;
	height: 4px;
	margin-bottom: 0.625rem;
}

.is-root-container .wp-block-columns.has-sidebar .wp-block-query ul li {
	border: 1px solid #d5d5d5;
	border-bottom: 2px solid #d5d5d5;
	border-radius: 4px;
	background-color: #fff;
	margin-bottom: 25px;
}

.is-root-container .wp-block-columns.has-sidebar .wp-block-query ul li figure {
	margin: 0;
}

.is-root-container .wp-block-column .alignwide,
.is-root-container .wp-block-columns.has-sidebar .alignwide img {
	min-width: 100%;
	max-width: 100%;
}

.is-root-container .wp-block-columns.has-sidebar .wp-block-query ul li h6 {
	font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue",
		"Helvetica Neue Light", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	line-height: 1.2em;
	margin: 0;
	padding: 15px;
	color: #333;
}

.is-root-container .wp-block-columns.has-sidebar .wp-block-query ul li h6 a {
	color: #333;
}

/* ----------------------------------------------------------------------------------------------------
	Gallery Block
---------------------------------------------------------------------------------------------------- */

.is-root-container
	.wp-block-gallery.has-nested-images
	figure.wp-block-image
	figcaption {
	margin-bottom: -30px;
	position: absolute;
	text-align: left;
	font-size: 1rem;
	line-height: 1.5em;
	color: #6e6e6e;
	padding: 0;
	background: none;
}

/* ----------------------------------------------------------------------------------------------------
	Group Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-group.alignrail {
	padding-top: 7px;
}

.is-root-container .wp-block-group.alignrail:before {
	width: 32px;
	background-color: #2a2a2a;
	content: "";
	display: block;
	height: 4px;
	margin-bottom: 0.625rem;
}

.is-root-container .wp-block-group.alignrail p {
	font-family: "FranklinITCProLight", sans-serif;
	font-size: 1rem;
	line-height: 1.2em;
	margin-bottom: 0.9375rem;
}

.is-root-container .wp-block-group.alignrail p:first-of-type {
	font-family: "FranklinITCProBold", sans-serif;
	font-size: 1rem;
	margin-bottom: 0.9375rem;
}

.is-root-container .wp-block-group.alignrail figure {
	margin: 0;
}

.is-root-container .wp-block-group.alignrail figure figcaption {
	font-family: "FranklinITCProBold", sans-serif;
	font-size: 1rem;
	margin-bottom: 0.9375rem;
	color: #2a2a2a;
}

/* ----------------------------------------------------------------------------------------------------
	Video Block
---------------------------------------------------------------------------------------------------- */

.is-root-container .wp-block-wapo-video.is-hero,
.is-root-container .wp-block-wapo-video.alignfull {
	width: 100%;
	max-width: 100%;
	margin: 0 0 64px 0;
}

/* ----------------------------------------------------------------------------------------------------
	Iframe sizing
---------------------------------------------------------------------------------------------------- */

.flex-embed {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}

.flex-embed iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* ----------------------------------------------------------------------------------------------------
	Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 108em) {
	.is-root-container h1.has-text-align-left {
		width: 80%;
	}

	.is-root-container .wp-block-columns.has-sidebar {
		width: 80%;
	}

	.is-root-container .wp-block-columns.has-sidebar ~ #wp-footer,
	.is-root-container
		.wp-block-columns.has-sidebar
		~ div[data-type="wapo/footer"] {
		max-width: 80%;
		padding: 0px;
	}
}

@media only screen and (max-width: 1040px) {
	.is-root-container .alignleft {
		margin-left: calc((100% - 640px) / 2);
	}
}

@media only screen and (max-width: 988px) {
	/* ----------------------------------------------------------------------------------------------------
		Basic
	---------------------------------------------------------------------------------------------------- */

	.is-root-container p,
	.is-root-container h1,
	.is-root-container h2,
	.is-root-container h3,
	.is-root-container h4,
	.is-root-container h5,
	.is-root-container h6,
	.is-root-container ul,
	.is-root-container ol,
	.is-root-container figure,
	.is-root-container .alignwide,
	.is-root-container .aligncenter,
	.is-root-container .alignleft,
	.is-root-container .alignright,
	.is-root-container .alignrail,
	.is-root-container .wp-block-post-date {
		float: none;
		max-width: 100%;
		margin-left: 24px;
		margin-right: 24px;
	}

	.is-root-container h1 {
		font-size: calc(21px + 2.5vw) !important;
		padding-top: 40px;
		padding-bottom: 16px;
		border: none !important;
	}

	.is-root-container h1.has-text-align-left {
		width: auto;
	}

	.is-root-container h2 {
		font-size: 2.25rem;
		line-height: 1.15em;
		margin-top: 48px;
	}

	.is-root-container h3 {
		font-size: 2.25rem;
		margin-top: 48px;
	}

	.is-root-container h4 {
		font-size: 1.0625rem;
		line-height: 1.5em;
		margin-bottom: 1.06em;
	}

	.is-root-container figure figcaption {
		margin: 12.8px 0 0 0;
	}

	/* ----------------------------------------------------------------------------------------------------
		Alignement
	---------------------------------------------------------------------------------------------------- */

	.is-root-container figure,
	.is-root-container .alignwide,
	.is-root-container .aligncenter,
	.is-root-container .alignleft,
	.is-root-container .alignright,
	.is-root-container .alignrail {
		margin-top: 32px;
		margin-bottom: 32px;
		max-width: 100%;
		width: auto;
	}

	.is-root-container .alignrail {
		margin-top: 0;
	}

	.is-root-container .alignrail figure {
		max-width: 100%;
	}

	.is-root-container .aligncenter {
		display: block;
	}

	.is-root-container .aligncenter img {
		width: 100%;
	}

	/* ----------------------------------------------------------------------------------------------------
		Gallery Block
	---------------------------------------------------------------------------------------------------- */

	.is-root-container
		.wp-block-gallery.has-nested-images
		figure.wp-block-image:not(#individual-image) {
		float: none;
		width: auto;
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 60px;
	}

	.is-root-container
		.wp-block-gallery.has-nested-images
		figure.wp-block-image
		figcaption {
		color: #6e6e6e;
		display: block;
		text-align: left;
		font-size: 0.9375rem;
		line-height: 1.4em;
		padding: 0;
		bottom: -30px;
	}

	/* ----------------------------------------------------------------------------------------------------
		Pull Quote Block
	---------------------------------------------------------------------------------------------------- */

	.is-root-container .wp-block-pullquote {
		margin-top: 32px;
		margin-bottom: 32px;
	}

	.is-root-container .wp-block-pullquote p {
		font-size: 2rem;
		line-height: 1.125em;
	}

	.is-root-container .wp-block-pullquote p:before {
		font-size: 2rem;
		margin-left: -15px;
	}

	.is-root-container .wp-block-pullquote p:after {
		font-size: 2rem;
	}

	.is-root-container .wp-block-pullquote cite {
		font-size: 1rem;
		text-transform: none;
	}

	.is-root-container .wp-block-pullquote cite:before {
		content: "\2014\0020";
	}

	/* ----------------------------------------------------------------------------------------------------
		Group Block
	---------------------------------------------------------------------------------------------------- */

	.is-root-container .wp-block-group.alignrail {
		border-bottom: 1px solid #ddd;
		margin-bottom: 28px;
	}

	.is-root-container .wp-block-group.alignrail:before {
		width: 100%;
	}

	/* ----------------------------------------------------------------------------------------------------
		Cover
	---------------------------------------------------------------------------------------------------- */

	.is-root-container .wp-block-cover {
		min-height: 50vw;
	}

	.is-root-container .wp-block-cover.is-hero {
		min-height: 75vw;
		margin-bottom: 0;
	}

	.is-root-container .wp-block-cover.has-parallax.is-hero {
		background-size: 100%;
	}

	.is-root-container
		.wp-block-cover.is-hero
		.wp-block-cover__gradient-background {
		background: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.75) 0,
			transparent 50%
		) !important;
	}

	.is-root-container
		.wp-block-cover.is-hero
		.wp-block-cover__inner-container {
		position: absolute;
		bottom: 24px;
		left: 24px;
		right: 24px;
		max-width: none;
	}

	.is-root-container
		.wp-block-cover.is-hero
		.wp-block-cover__gradient-background {
		background: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.75) 0,
			transparent 50%
		) !important;
	}

	.is-root-container .wp-block-cover.is-hero h1 {
		font-size: 2.25rem;
		margin: 0;
		text-align: left;
		padding: 0;
	}

	.is-root-container .wp-block-cover.is-hero h3 {
		display: none;
	}

	.is-root-container .wp-block-cover-mobile {
		display: block;
		margin-bottom: 40px;
		padding: 24px;
		background: #000000;
	}

	.is-root-container .wp-block-cover-mobile h3 {
		font-size: 1.125rem;
		line-height: 1.33em;
		text-align: left;
		margin: 0;
		padding: 0;
		color: #ffffff;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	/* ----------------------------------------------------------------------------------------------------
		Column Block
	---------------------------------------------------------------------------------------------------- */

	.is-root-container .wp-block-columns.has-sidebar {
		width: 100%;
		border: none !important;
		flex-wrap: wrap;
	}

	.is-root-container .wp-block-columns.has-sidebar .wp-block-column,
	.wp-block-columns.has-sidebar:not(.is-not-stacked-on-mobile)
		> .wp-block-column:not(:only-child) {
		padding: 0 !important;
		min-width: auto !important;
		border: none !important;
		flex-basis: unset !important;
		width: 100%;
		margin: 0;
	}

	.is-root-container .wp-block-columns.has-sidebar .alignwide,
	.is-root-container .wp-block-columns.has-sidebar .aligncenter,
	.is-root-container .wp-block-columns.has-sidebar .alignleft,
	.is-root-container .wp-block-columns.has-sidebar .alignright,
	.is-root-container .wp-block-columns.has-sidebar .alignrail {
		margin-left: 0;
		margin-right: 0;
	}
}
